export const columns = [
    { title: window.$t('lotCard.iccid'), dataIndex: 'iccid', align: 'center', ellipsis: true },
    { title: window.$t('lotCard.source'), dataIndex: 'sourceName', align: 'center', ellipsis: true },
    { title: '客户名称', dataIndex: 'userName', align: 'center', ellipsis: true },
    { title: 'IMSI', dataIndex: 'currentImsi', align: 'center', ellipsis: true },
    { title: 'SIM绑定的IMSI', dataIndex: 'currentImsi', align: 'center', ellipsis: true },
    // { title: 'SIM货币余额', dataIndex: 'moneyBalances', align: 'center', ellipsis:true  },
    { title: 'SIM生成日期', dataIndex: 'createTime', align: 'center', ellipsis: true },
    // { title: '支付方式', dataIndex: 'payType', align: 'center', ellipsis: true },
    { title: 'SIM状态', dataIndex: 'iccidStatus', align: 'center', ellipsis: true },
    { title: '预警状态', dataIndex: '', align: 'center', ellipsis: true },
    { title: '已使用总流量', dataIndex: 'dataUsageTotal', slotName: 'dataUsageTotal', align: 'center', ellipsis: true },
    { title: '语音呼入分钟数', dataIndex: 'voiceMtTotal', align: 'center', ellipsis: true },
    { title: '语音呼出分钟数', dataIndex: 'voiceMoTotal', align: 'center', ellipsis: true },
    { title: '总语音分钟数', dataIndex: 'voiceTotal', align: 'center', ellipsis: true },
    { title: '发短信数', dataIndex: 'smsTotal', align: 'center', ellipsis: true },
    { title: 'SIM有效期(月)', dataIndex: 'validMonth', align: 'center', ellipsis: true },
    { title: 'SIM关闭日期', dataIndex: 'closeTime', align: 'center', ellipsis: true },
    { title: 'SIM激活日期', dataIndex: 'activeTime', align: 'center', ellipsis: true },
    { title: 'IMSI所属供应商名称', dataIndex: 'currentImsiProvider', align: 'center', ellipsis: true },
    { title: '卡套餐', dataIndex: 'tariffName', align: 'center', ellipsis: true },
    { title: '预警状态', dataIndex: 'forewarningStatus', align: 'center', width: 200, ellipsis: true },
    { title: '历史用量', dataIndex: 'HistoricalUsage', align: 'center', width: 200, ellipsis: true },
    { title: '池名称/编号', dataIndex: 'poolNum', slotName: 'poolNum', align: 'center', width: 200, ellipsis: true },
    { title: '沉默期到期时间', dataIndex: 'SilenceEndtime', align: 'center', width: 200, ellipsis: true },
    { title: '已用(套餐流量)', dataIndex: 'dataUsage', align: 'center', width: 200, ellipsis: true },
    { title: '可用(套餐流量)', dataIndex: 'dataTotal', align: 'center', width: 200, ellipsis: true },
    { title: '已用(加油包流量)', dataIndex: 'usedBg', align: 'center', width: 200, ellipsis: true },
    { title: '可用(加油包流量)', dataIndex: 'usableBg', align: 'center', width: 200, ellipsis: true },
    {
        title: window.$t('global.common.operations'),
        dataIndex: 'id',
        slotName: 'id',
        align: 'center',
        width: 200,
        fixed: "right",
    }
]

export const columnsTrafficUse = [
    { title: window.$t('lotCard.appName'), dataIndex: 'appName', align: 'center', },
    { title: window.$t('lotCard.mcc'), dataIndex: 'mcc', align: 'center', width: 100 },
    { title: window.$t('lotCard.qtaconsumption'), dataIndex: 'qtaconsumption', align: 'center', },
    { title: window.$t('lotCard.time'), dataIndex: 'time', align: 'center', },
]